/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

.row {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

body.page .page-wrap {
	padding-top: 63px !important;
	padding-bottom: 80px !important;
}

body.home .page-wrap {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.site-header {
	position: absolute !important;
}

.site-header.float-header {
    background: 0 !important;
	padding: 0 !important;
}

body.home .container.content-wrapper {
	width: 100% !important;
	text-align: center;
	padding: 0 !important;
}

#custom-hero,
#custom-hero h1,
#custom-hero h2,
#custom-hero h3 {
	text-align: center;
	color: #ffffff;
}

#custom-hero {
	background-image: url('http://overgrowcanada.com/wp-content/uploads/2019/01/poppy-background-1.jpg');
	background-size: cover;
	background-position: bottom center;
	padding: 80px 0;
	text-align: center;
}

#custom-hero .hero-wrapper {
	width: 1170px;
	margin: 0 auto;
	padding: 0 30px;
	overflow: auto;
	display: block;
}

@media screen and (max-width: 1169px) {
	#custom-hero .hero-wrapper {
		width: 100% !important;
	}
}

#custom-hero .col-md-6 {
	padding-top: 40px;
}

#custom-hero .col-md-6 h3 {
	text-transform: uppercase;
	font-size: 34px;
}

#custom-hero .button {
	display: inline-block;
	padding: 10px 25px;
	border-radius: 3px;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #006100;
	color: #ffffff !important;
	transition: all 0.3s linear;
	position: relative;
	top: 0;
	border: 0;
}

#custom-hero .button:active,
#custom-hero .button:focus {
	outline: none;
}

#custom-hero .button:hover {
	position: relative;
	top: -3px;
	cursor: pointer;
	background: #0c330c;
}

#custom-hero .tagline {
	font-size: 24px;
}

#masthead > div > div > div > div.col-md-4.col-sm-8.col-xs-12 {
	display: none !important;
}

#mainnav li {
	padding: 3px 0 !important;
	float: none !important;
	display: block;
	clear: both;
}

#mainnav {
	float: none !important;
	width: 100% !important;
}

#mainnav ul li a {
	font-size: 18px !important;
}

#mainnav strong {
	color: #ffffff !important;
	font-size: 20px !important;
}

#mainnav .col-xs-12 {
	width: auto !important;
	padding-right: 40px;
}

@media screen and (max-width: 768px) {
	
	#colophon img.logo {
		width: 300px;
		max-width: 100%;
	}
	
	body.home #colophon img.logo {
		display: none !important;
	}
	
	body.home .content-wrapper img {
		max-width: 90%;
	}
	
	#colophon img.banner {
		display: none;
	}
	
	.site-footer {
		background: none !important;
		text-align: center !important;
	}
	
}

@media screen and (min-width: 769px) {

	#colophon img.logo {
		display: none;
	}
	
	#colophon img.banner {
		max-width: 100%;
	}

}

#colophon {
	padding: 0 !important;
}
